WordPress Plugin: custom-post-type-date-archives

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.